sane-config(1)

NUME
sane-config - obține informații despre versiunea instalată a „libsane”

SINOPSIS
sane-config [--prefix] [--exec-prefix] [--libs] [--cflags] [--ldflags] [--version] [--help [OPȚIUNE]]

DESCRIERE

sane-config este un instrument care este utilizat pentru a determina fanioanele compilatorului și ale editorului de legături care ar trebui utilizate pentru a compila și lega interfețele SANE la o bibliotecă de controlor SANE (libsane).

OPȚIUNI
sane-config acceptă următoarele opțiuni (nu puteți utiliza mai mult de o opțiune în același timp):

--version
    Afișează la ieșirea standard versiunea instalată în prezent a „libsane”.

--help OPȚIUNE
    Afișează un scurt mesaj de utilizare. Dacă este specificată OPȚIUNE, se afișează ajutorul pentru opțiunea respectivă (de exemplu, --libs) (dacă este disponibil).

--libs
    Afișează bibliotecile suplimentare care sunt necesare pentru a lega o interfață SANE la „libsane”.

--ldflags
    Afișează fanioanele editorului de legături care sunt necesare pentru a lega o interfață SANE la „libsane”.

--cflags
    Afișează fanioanele de compilare care sunt necesare pentru a compila o interfață SANE.

--prefix
    Afișează prefixul utilizat în timpul compilării „libsane”.

--exec-prefix
    Afișează prefixul de execuție utilizat în timpul compilării „libsane”.

CONSULTAȚI ȘI
sane(7)

AUTOR
Această pagină de manual a fost scrisă de Julien BLACHE <jblache@debian.org>, pentru sistemul Debian GNU/Linux (dar poate fi folosită și de alții).

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.